@charset "UTF-8";
/* CSS Document */

*	                    { margin: 0; padding: 0; }
html					{ height:100% }
body	                { background: #eae3d7; height: 100%; background-image:url(../images/global/main_bg_tile.jpg); }
#container 				{ min-height: 100%; margin-bottom: -210px; position: relative; margin-right:0px; }
#outer_wrap				{ width:1100px; height:auto; margin: 0px auto 0px auto;}
#global_main_content	{ background-image:url(../images/global/main_grad_bg.jpg); background-repeat:no-repeat; width:1000px; height:auto; min-height:500px; margin-bottom:0; margin: 0 50px 0 50px; }
#main_menu_bar			{ height:75px; width:100%; min-width:1100px; background-color:#D60000; }
#main_menu_bar_dropshadow { height:15px; width:100%; background-image:url(../images/global/bar_dropshadow.png); }
#main_content_dropshadow { height:15px; width:100%; background-image:url(../images/global/bar_dropshadow.png); }
#main_menu_spacer		{ height:75px; width:1100px; margin: 0px auto 0px auto;}
#main_menu 				{ height:75px; width:1000px; margin: 0px auto 0px auto; }
#header_logo			{ height:auto; width:200px; float:left; padding:18px 0px 0px 0px;}
#menu_btns				{ height:auto; width:auto; float:right; padding:18px 0px 0px 0px;}

p						{ font-family:Georgia, "Times New Roman", Times, serif; color:#000; font-size:15px; line-height:20px; }
a:link					{ color:#000; text-decoration:none; }	
a						{ color:#D60000; }

.column_01				{ width:229px; height:auto; min-height:25px; }
.column_02				{ width:486px; height:auto; min-height:25px; }
.column_03				{ width:743px; height:auto; min-height:25px; }
.column_04				{ width:1000px; height:auto; min-height:25px; }
.column_custom			{ height:auto; min-height:25px; }

.hr_01					{ width:229px; height:65px; background-image:url(../images/global/hr.png); }
.hr_02					{ width:486px; height:65px; background-image:url(../images/global/hr.png); }
.hr_03					{ width:743px; height:65px; background-image:url(../images/global/hr.png); }
.hr_04					{ width:1000px; height:65px; background-image:url(../images/global/hr.png); }
.hr_auto				{ width:auto; height:65px; background-image:url(../images/global/hr.png); }

.clearfooter 			{ height: 210px; clear: both; }
#footer					{ width: 100%; height:210px; position:relative; padding:0px; margin-top:50px;  }
#footer_spacer			{ width: 1100px; height:210px; margin: 0px auto -1px auto; }
#footer_content			{ width: 1000px; margin: 0px auto -1px auto; padding:0px;  }
#footer_column_A		{ width: 229px; height:210px; float:left; margin-right:14px;}
#footer_column_B		{ width: 229px; height:210px; float:left; margin-left:14px; margin-right:14px;}
#footer_column_C		{ width: 229px; height:210px; float:left; margin-left:14px; margin-right:14px;}
#footer_column_D		{ width: 229px; height:210px; float:left; margin-left:14px;}

.float_left				{ float:left; }
.float_right			{ float:right; }
.clear					{ clear:both; }

.header_01				{ color:#000; font-size:36px; font-family: 'Oswald', sans-serif; line-height:25px; text-shadow: 2px 2px 0 #fff; text-transform:uppercase; }
.header_02				{ color:#D60000; font-size:26px; font-family: 'Oswald', sans-serif; line-height:28px; text-shadow: 2px 2px 0 #000; text-transform:uppercase; }
.header_03				{ color:#000; font-size:21px; font-family: 'Oswald', sans-serif; line-height:25px; text-shadow: 2px 2px 0 #fff; }

.product_menu:hover		{ color:#D60000; }
.product_menu			{ color:#000; font-size:16px; font-family: 'Oswald', sans-serif; line-height:25px; text-shadow: 2px 2px 0 #fff; text-transform:uppercase; text-decoration:none; }

#slider_container		{ width:476px; margin: 5px 5px 5px 5px; height:285px; }

.white50				{ background-image:url(../images/global/white50.png); }

table					{ border-collapse:collapse; }

.thumbnail				{ border:solid 5px #F1EEE8; } 

.profile_thumbs			{ border: solid 15px #FFF;  }
